uuid:
  -
    value: c1bfb36d-edf0-45ae-8079-d20b8d3ba32a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:29:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sun_sea_luxury_sh_115003036_beautiful_mediterranean_sea_view_with_arch_pool_terrace_on_summer_luxury_resort.jpg
thumbnail:
  -
    alt: 'Beautiful Mediterranean sea view with arch pool terrace on summer luxury resort'
    title: null
    width: 1920
    height: 1294
    target_type: file
    target_uuid: f50f2175-7b2c-4bb8-8e8d-a3059f888a4c
created:
  -
    value: '2019-11-01T12:29:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:29:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Beautiful Mediterranean sea view with arch pool terrace on summer luxury resort'
    title: ''
    width: 1920
    height: 1294
    target_type: file
    target_uuid: f50f2175-7b2c-4bb8-8e8d-a3059f888a4c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f50f2175-7b2c-4bb8-8e8d-a3059f888a4c
      - file.file.f50f2175-7b2c-4bb8-8e8d-a3059f888a4c
